FLASH播放器问题

为当前最终发行版之前的所有版本提供支持
回复
孤笑客
帖子: 102
注册时间: 2006-04-14 19:49
来自: NYC
送出感谢: 0
接收感谢: 0
联系:

FLASH播放器问题

#1

帖子 孤笑客 » 2006-10-24 8:39

我按照快速设置向导里说的做了一遍,发现浏览器已然无法显示FLASH。
不清楚为什么,是不是还需要别的设置 ??
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-24 8:58

sudo apt-get install flashplugin-nofree
孤笑客
帖子: 102
注册时间: 2006-04-14 19:49
来自: NYC
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 孤笑客 » 2006-10-24 9:12

看来是我源的问题.
回复

回到 “老旧版本支持”